How to install libfop-java on Debian Unstable (Sid)